Page MenuHome

Installing and uninstalling doesn't work! (WIN32)
Closed, InvalidPublic

Description

System Information
Operating system: Windows 10
Graphics card: Intel(R) UHD Graphics 620

Blender Version
Broken: 2.81
Worked: 2.79

Short description of error
So I was trying to install another version of Blender, it didn't work. Then, I tried to uninstall the first version, it still didn't work.

Exact steps for others to reproduce the error
Probably can't be replicated, but just install blender.

Event Timeline

It is highly specific to Network folders and may not be reproduced easily.
Try to see if other apps, like web browsers, or PDF readers can access that location.
If yes, kindly add details about this external directory.

it has somehow a problem locating the original installer file, if you still have it double click on the msi of the installed version and remove it though there.

Ray molenkamp (LazyDodo) changed the task status from Needs Triage to Needs Information from User.Jan 27 2020, 10:20 PM
Campbell Barton (campbellbarton) renamed this task from Installing and uninstalling doesn't work! to Installing and uninstalling doesn't work! (WIN32).Jan 28 2020, 1:18 AM

@Ray molenkamp (LazyDodo) thanks for helping, but it didn't work.

Ankit Meel (ankitm) closed this task as Invalid.May 1 2020, 5:54 PM
Ankit Meel (ankitm) claimed this task.

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report after updating GPU drivers, and testing with newer versions of blender.